body {margin:0; font:12px Arial, Helvetica, sans-serif}
#wrapper {width:300px; margin:4 auto}
h2 {font-size:14px; margin:9px 0}
.link {cursor:pointer; color:#000}
.link:hover {color:#000}
.slider {position:relative; overflow:hidden; border:1px solid #000000; height:85px; background:#eef5f6}
.slidercontent {position:absolute}
.slidercontent .upper {border-bottom:0px solid #000000}
.section {padding:5px}
.newsslider {position:relative; overflow:hidden; border:1px solid #000000; height:80px; width:300px; background:#eef5f6}
.newsslidercontent {position:absolute}
.newsslidercontent .upper {border-bottom:0px solid #000000}
.newssection {padding:10px; height:65px}